const String trackClientClockinMutation = r'''
    mutation track_client_clockin($position_staff_id: ID!) {
      track_client_clockin(position_staff_id: $position_staff_id) {
        id
      }
    }
  ''';

const String trackClientClockoutMutation = r'''
    mutation track_client_clockout($position_staff_id: ID!) {
      track_client_clockout(position_staff_id: $position_staff_id) {
        id
      }
    }
  ''';

const String cancelClockinMutation = r'''
    mutation cancel_client_clockin($position_staff_id: ID!) {
      cancel_client_clockin(position_staff_id: $position_staff_id) {
        id
      }
    }
  ''';
